[data-id="847530882"]{--componentBgColor:#000000;--componentBgOpacity:1;--currentContrast:var(--lightColor);--currentColor:var(--lightText);--contrastColor:var(--lightText_contrast)}[data-id="847530882"],body.adaptive-mobile [data-id="847530882"]{--indent-top:0px;--indent-bottom:0px}
[data-id="636496084"]{--ratio:1}

